.navi {
 font-family: Verdana;
 font-size: 10px;
 color: #FDEBA0;
}
.navi A:link {
 font-family: Verdana;
 font-size: 10px;
 color: #FDEBA0;
 text-decoration: underline;
}
.navi A:visited {
 font-family: Verdana;
 font-size: 10px;
 color: #FDEBA0;
 text-decoration: underline;
}
.navi A:hover {
 font-family: Verdana;
 font-size: 10px;
 color: #FDEBA0;
 text-decoration: underline;
}
.navi A:active {
 font-family: Verdana;
 font-size: 10px;
 color: #FDEBA0;
 text-decoration: none;
}
.subnavi {
 font-family: Verdana;
 font-size: 10px;
 color: #dac984;
}
.subnavi A:link {
 font-family: Verdana;
 font-size: 10px;
 color: #dac984;
 text-decoration: none;
}
.subnavi A:visited {
 font-family: Verdana;
 font-size: 10px;
 color: #dac984;
 text-decoration: none;
}
.subnavi A:hover {
 font-family: Verdana;
 font-size: 10px;
 color: #dac984;
 text-decoration: underline;
}
.subnavi A:active {
 font-family: Verdana;
 font-size: 10px;
 color: #dac984;
 text-decoration: none;
}
.header {
 font-family: Verdana;
 font-size: 12px;
 color: #FDEBA0;
}
.content {
 font-family: Verdana;
 font-size: 10px;
 color: #FDEBA0;
}
.content A:link {
 font-family: Verdana;
 font-size: 10px;
 color: #FDEBA0;
 text-decoration: underline;
}
.content A:active {
 font-family: Verdana;
 font-size: 10px;
 color: #FDEBA0;
 text-decoration: underline;
}
.content A:visited {
 font-family: Verdana;
 font-size: 10px;
 color: #FDEBA0;
 text-decoration: underline;
}
.content A:hover {
 font-family: Verdana;
 font-size: 10px;
 color: #FDEBA0;,
 text-decoration: underline;
}

INPUT {
background-color: #3D5E73;
color: #FDEBA0;
 font-family: Verdana;
font-weight: bold;
font-size: 10px
}

select {
background-color: #3D5E73;
color: #FDEBA0;
 font-family: Verdana;
font-weight: bold;
font-size: 10px
}

TEXTAREA {
background-color: #3D5E73;
border: black 2px solid;
color: #FDEBA0;
font-family: Verdana;
font-size: 10px;
font-weight: normal
}

.altButtonFormat {
background-color: #3D5E73;
 font-family: Verdana;
border: #698A9F 1px solid;
font-size: 10px;
color: #FDEBA0
}

.altTextField {
background-color: #3D5E73;
 font-family: Verdana;
font-size: 10px;
color: #FDEBA0
}

.radioStyle {
background-color: #3D5E73;
border: #698A9F solid 1px;
 font-family: Verdana;
font-size: 10px;
color: #FDEBA0
}

hr{
background-color: #FDEBA0;
color: #FDEBA0;
border: #FDEBA0;
height: 2px;
}

td { color: #FDEBA0;
     font-size: 10px; 
   }
